I'm running spotty 2.1.9 on amd64 with helper 0.9.0

How do I point spotty to helper 0.9.9?

The plugin settings page doesn't let me specify the binary path ...

LMS not showing any updates beyond 2.1.9 and 0.9.0 :(

Sent from my Pixel 2 using Tapatalk




------------------------------------------------------------------------
atca's Profile: http://forums.slimdevices.com/member.php?userid=56880
View this thread: http://forums.slimdevices.com/showthread.php?t=108561

_______________________________________________
plugins mailing list
plugins@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/plugins

Reply via email to